parse_return.hpp File Reference
`#include "msgpack/versioning.hpp"`

Go to the source code of this file.

## Namespaces

| msgpack

## Enumerations

enum | msgpack::parse_return { msgpack::PARSE_SUCCESS = 2, msgpack::PARSE_EXTRA_BYTES = 1, msgpack::PARSE_CONTINUE = 0, msgpack::PARSE_PARSE_ERROR = -1, msgpack::PARSE_SUCCESS = 2, msgpack::PARSE_EXTRA_BYTES = 1, msgpack::PARSE_CONTINUE = 0, msgpack::PARSE_PARSE_ERROR = -1, msgpack::PARSE_STOP_VISITOR = -2 }